/*
Theme Name: WHS-child-uw-theme-version-1.1.1
Theme URI: https://uwtheme.wordpress.wisc.edu/
Author: UW-Madison (University Marketing & Division of Information Technology)
Author URI: https://git.doit.wisc.edu/groups/uw-madison-digital-strategy
Description: This theme is the result of a joint effort between University Marketing and the Division of Information Technology. It contains a variety of style and layout options that align with the UW-Madison brand while allowing site owners flexibility in content and display. This theme relies on the use of the Advanced Custom Fields Pro plugin. Any use of this plugin outside of this theme is strictly prohibited.
Version: 1.1.1
License:
License URI:
Text Domain: uw-theme-child
Tags: uwmadison
Template: uw-theme
*/

:root {
    --brand: #003e7e;
}

/* typography */

a, abbr, acronym, address, applet, big, body, button, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, html, iframe, ins, kbd, label, legend, li, body, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, ul, var, .uw-pe-text_block dd, .uw-pe-text_block dt, .uw-pe-text_block li, .uw-pe-text_block p, .button1, .button2 {
    font-family: 'Open Sans', sans-serif;
	letter-spacing: 0.5px;
}

.accordion .accordion-title, .faculty-list .faculty-member .faculty-member-content ol > li, .faculty-list .faculty-member .faculty-member-content ul > li, .tabs-title > a, .uw-button, .uw-featured-content.uw-featured-content p, .uw-link-list li a, .uw-pe.uw-pe-latest_posts .uw-posts-listing .uw-post, .uw-pe.uw-pe-latest_posts .uw-posts-listing .uw-post .uw-post-excerpt, .entry-content li, .entry-content p{
    font-family: 'Open Sans', sans-serif;
}

h1, h3, h5, blockquote, h1 span{
    font-family: 'Domine', serif;
}

h4, h6 {
    font-family: 'Open Sans', Sans SANS-SERIF;
}

h1, h2, h3, blockquote, h1 span{
    color: var(--brand);
}

.uw-column.uw-row-header h2 {
    font-family: 'Open Sans', Sans SANS-SERIF;
    color: var(--brand);
}

/** Quote size change**/
quote, blockquote.stylized-quote p{
    font-family: 'Domine', serif;
    color:white;
    font-size: larger;
}

.carousel-2.carousel-content p {
    font-family: 'Domine', serif;
}

.carousel-2.carousel-content p{    
    font-family: 'Open Sans', sans-serif;
}

@media (min-width: 640px) {
    .uw-outer-row:first-child {
        padding-top: 4rem;
    }
}

.breadcrumbs li {
    font-size: .85rem;
    padding-top: .5rem;
    margin-bottom: .5rem;
}

.breadcrumbs {
       background-color: rgba(255,255,255, 0.8);
    }
    
.wp-caption .wp-caption-text {
        font-size: .9rem;
    }
    
.uw-hero-inset-wrapper .uw-hero-headline .uw-hero-inset-content p {
    font-family: 'Domine', serif;
    max-width: 80rem;
}

.uw-hero-inset-wrapper .uw-hero-headline {
    background-color: rgba(0,0,0,0) !important;
 }

     
 .uw-hero-enabled > div.uw-hero-inset-wrapper.uw-hero-headline-wrapper {
     left: -.5%;
     bottom: 10%;
 }

@media (min-width: 640px) {
    .uw-hero-inset-wrapper .uw-hero-headline .uw-hero-inset-content p {
        color: #fff;
        filter: drop-shadow(0px 0px 3px black) drop-shadow(1px 0px 15px black);
        font-size: 5rem;
        line-height: 5rem;
        margin-bottom: .5rem;
    }

    
    .uw-hero-inset-wrapper .uw-hero-headline a {
        background: rgba(0,0,0,.7);
        padding: 1rem;
    }
}

@media (max-width: 1024px) {
    .uw-hero-inset-wrapper .uw-hero-headline .uw-hero-inset-content p {
        font-size: 4rem;
    }
}

@media (max-width: 768px) {
.uw-hero-inset-wrapper .uw-hero-headline .uw-hero-inset-content p {
    font-size: 3rem;
    }
}

@media (max-width: 640px) {
    .uw-hero-inset-wrapper .uw-hero-headline .uw-hero-inset-content p {
        font-size: 2rem;
        line-height: 2rem;
    }
}

@media only screen and (max-width: 45.9375em)
.uw-outer-row .uw-inner-row > .uw-column {
    padding-bottom: 2rem;
}


@media (max-width: 450px) {
.image-gallery>.image-gallery-item {
    max-width: 100%;
}
.image-gallery>.image-gallery-item {
    flex: 0 0 100%;
}
}

@media only screen and (max-width: 45.9375em)
.uw-outer-row .uw-inner-row > .uw-column {
    padding-bottom: 2rem;
}

.hide {
    display: none;
}

.uw-outer-row.narrow {
    padding: 2rem;
}


/*      WHS Sites List - Explore Pages     */
.chunk {
    display: grid;
    grid-gap: 2rem;
    grid-template-columns: repeat(auto-fit, minmax(205px, 1fr));
  }
  
  .chunk > figure {
      overflow: hidden;
      position: relative;
      margin: 0;
      padding: 0;
      border: 1px solid hsl(210 100% 20% / 1);
      border-radius: 3px;
      filter: drop-shadow(0px 0px 10px rgba(0,0,0,.25));
  }
  
  .chunk a:hover img {
    filter: sepia(100%) hue-rotate(180deg) saturate(80%) drop-shadow(0 0 3px rgba(0,0,0,.25));
  }
  
  .chunk a:hover figcaption {
    background: hsl(210, 100%, 25%);
  }
  
  .chunk figcaption {
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  
  .chunk figcaption > h3 {
    color: white;
    text-align: center;
    display: block;
    margin-block-start: .5em;
    margin-block-end: .5em;
    padding: 0 .5rem;
    font-size: 1rem;
  }
  
  .chunk img {
    width: 100%;
  }
  
  